jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From russ_2007 <russray_2...@yahoo.com>
Subject First Hop--Newbie
Date Tue, 11 Sep 2007 16:29:16 GMT

Please excuse me for such an elementary question, but I am so new to
Jackrabbit I have no other resource at my disposal.  What I am trying to
accomplish is setup and learn JackRabbit while developing a small
application using Jackrabbit.  When I search for tutorials or samples
running Jackrabbit, I only see version 1.0 used; however, the current
version is at 1.3. The newer version has broken out several modules that
used to exist in version 1.0.  Version 1.3 requires several jar files as
compared to one jar file in version 1.0. 

What I am looking for is a current setup of Jackrabbit using version 1.3
running Eclipse/MyEclipse.  My end goal is to use Jackrabitt running on a
separate server so I can use JCR classes for storing pdf and xml files on
this server.  We would contact the server via Java EE/JNDI.

Any help would be greatly appreciated as I am so new to Jackrabbit.  Tahnks
in advance for taking the time to read my post.  I do appreciate your time
and again apologize for just an elementary question.

Russ
-- 
View this message in context: http://www.nabble.com/First-Hop--Newbie-tf4423762.html#a12618647
Sent from the Jackrabbit - Users mailing list archive at Nabble.com.


Mime
View raw message